.p-font{
  line-height: 1.8em;
}

#feature-area .down-arrow-scroll svg{
	width:1rem;
}

.file_upload_block .file-download-arrow{
	top:33%;
}

 #main_body span.file-download-text{
   font-weight:700;
   font-size:0.9375rem;
}

/**Header/FA**/
#feature-area .down-arrow-scroll {
    position: absolute;
    left: 2.5rem;
  	bottom: -1rem;
}

#header{
    height: 6rem; 
  	overflow: visible;
}

#header #logo{
	height: 3.74rem;
    position: absolute;
    top: 1.4rem;
    left: -3.5rem;
}

a.feature-button span{
  padding: 0;
}

a.feature-button.round-corners {
    border-radius: 100rem;
    width: 13.1rem;
    border: 0.125rem solid rgb(255, 255, 255, 0.4);
    margin-left: 0.1rem;
    text-align: center;
    padding: 1.2rem 1rem;
    font-size: 0.9rem;
    margin-top: 0.8rem;
    letter-spacing: 0.14em;
  	transition: background 0.25s linear, color 0.25s linear, box-shadow 0.25s linear;
}

a.feature-button.round-corners:hover{
 	background:#81bb3f;
	opacity:1;
	border-color:#81bb3f;
}

#nav_wrapper{
 	display: none; 
}


#header-area.header-overlay .feature-slide-content {
    margin-top: 56px;
  	left: 45.5%;
}

@media(max-width: 740px), (max-width: 400px){
  #header-area.header-overlay .feature-slide-content {
    left: auto;
  }
}

.feature-slide-content h2{
 	letter-spacing: 0.03em; 
}


#featureSliderWrap{
  	z-index: 102;
    position: absolute;
    bottom:1.5rem;
  	width: 100%;
}

#featureSlider{
 	width: 68rem; 
  	margin: 0 auto;
  	border-top: 0.0625rem solid #61534B;
}

#featureSlider .thirds a:hover{
 	text-decoration: none; 
}

#featureSlider .thirds{
  	width: calc(100%/4);
  	display: inline-block;
  	vertical-align: top;
  	border-top: 0.5rem solid transparent;
  	padding-top: 1.25rem;
}	

#featureSlider #middle-1{
	display:none;
 	margin-left: 1rem; 
    margin-right: -1rem; 
}

#featureSlider #middle-2{
 	margin-left: 1.86rem; 
    margin-right: -1.86rem; 
}

#featureSlider #right{
	display:none;
 	margin-left: 3.15rem;  	
  	margin-right: -3.15rem; 
}

#featureSlider .thirds.active{
	border-top: 0.5rem solid #8EBB52;
}

#featureSlider h2{
 	font-size: 0.8rem;
    font-weight: 700;
    letter-spacing: 0.07em;
  	color: #fff;
}

#featureSlider p{
 	font-size: 0.8rem;
    font-weight: 300;	
  	color: #fff;
	margin-top: 0.5rem;
}

#header-area.header-overlay #feature-area .feature-slide-overlay{
 	background-image: none; 
	background: -moz-linear-gradient(top, rgba(0,0,0,0.80) 0%, rgba(0,0,0,0) 50%), -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.90) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.80) 0%,rgba(0,0,0,0) 50%), -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.90) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.80) 0%,rgba(0,0,0,0) 50%), linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.90) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

/**Content**/

#stack_263257 .nbl5q-30luq #videoBtn a{
    color: #8EB953;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    font-size: 1.4rem;
    padding-left: 5rem;
    letter-spacing: 0.01em;
  	background-image: url("/site_files/8835/custom/597/images/PlayButton.png");
  	padding-top: 1.4rem;
    padding-bottom: 1.4rem;
  	background-repeat: no-repeat;
  	background-size: contain;
}

#stack_263257 .nbl5q-30luq #videoBtn{
	margin-top: 1.3rem;
}

#main_body .custombutt_block .custombutt_link, #main_body span.file-download-text{
	letter-spacing: 0.1em;
}

.nbl5q-8t1qh h2{
 	letter-spacing: 0.01em; 
}

.nbl5q-8t1qh p{
    line-height: 1.9em;
  	padding-top: 1.1rem;
}

.nbl5q-mo87w h2{
 	letter-spacing: 0.032em; 
    padding-bottom: 0.75rem;
}

.nbl5q-h0yp5 a.button-content{
  	width: 15.3rem !important;
}	

.nbl5q-h0yp5 a.button-content span{
  	letter-spacing: 0.09em;
}	

.nbl5q-mo87w p{
 	line-height: 1.9em; 
}

#shadow .nbl5q-ll41m h2{
  	letter-spacing: 0.002em;
    line-height: 1.5em; 
}

.nbl5q-2yxj6 a.button-content{
 	width: 19.4rem !important;
    letter-spacing: 0.1em; 
}

.nbl5q-2yxj6{
 	padding-top: 1.45rem; 
}

.nbl5q-c3il3 h2{
 	letter-spacing: 0.085em; 
  	padding-bottom: 0.9rem;
}

.nbl5q-c3il3 p{
 	    line-height: 1.9em; 
}

.nbl5q-onbs4 a.button-content{
  	width: 15.2rem !important;
    letter-spacing: 0.1em;
  	text-align: center;
}

#stack_263264 .background-image{
 	background-position-y: bottom; 
}

.nbl5q-c3il3 h2{
    letter-spacing: 0.034em;
}







/**Connect Hover**/

#connectWrap{
 	width: 100%;
    margin-top: -2.4rem;
    margin-bottom: -8.1rem;
}

#connectWrap #connect{
    width: 100%;
    margin: 0 auto;
  	height: 32.4rem;
    text-align: center;
    background-repeat: no-repeat;
    background-image: url(/site_files/8835/custom/597/images/circleDots2.png);
    background-size: 47rem;
    background-position-x: 5.1rem;
    background-position-y: 8.3rem;
}

#connectWrap #connect a{
	position: absolute;
  	color: #424242;
  	background: #fff;	
  	font-size: 0.9375rem;
  	font-weight: 700;
  	font-family: zprm,Arial;
  	height: 9.6rem;
    border-radius: 1000rem;
    width: 9.7rem;
  	display: table;
    transform: scale(0.1);
  	-webkit-transition: -webkit-transform .4s ease-out; 
  	-moz-transition: -moz-transform .4s ease-out; 
   	-o-transition: -o-transform .4s ease-out; 
    transition: transform .4s ease-out; 
}

#connectWrap #connect a span{
  	display:table-cell;
  	opacity: 0;
  	vertical-align:middle;	
  	transition: opacity .4s ease-out;
  	letter-spacing: 0.02em;
    line-height: 1.6em;
}

#connectWrap #connect a.pulse{
	text-decoration: none !important;
    transform: scale(0.15) !important;
}

#connectWrap #connect a.hover{
	text-decoration: none !important;
    transform: scale(1) !important;
}

#connectWrap #connect a.hover span{
	opacity: 1 !important;
}

#connectWrap #connect a:hover{
	text-decoration: none;
    transform: scale(1) !important;
}

#connectWrap #connect a:hover span{
	opacity: 1;
}

#connectWrap #connect a#connect1{
    top: 62.6%;
    left: 4.53%;
}

#connectWrap #connect a#connect2{
    top: 28.5%;
    left: 18.5%;
}

#connectWrap #connect a#connect3{
  	top: 14.6%;
    left: 41.9%;
}

#connectWrap #connect a#connect4{
    top: 28.5%;
    left: 65%;
}

#connectWrap #connect a#connect5{
  	left: 79%;
    top: 62.4%;
}

body:not(.auth) #connectWrap #connect a#connect1 {
    top: 62.4%;
    left: 4.5%;
}

body:not(.auth) #connectWrap #connect a#connect2 {
    top: 28.3%;
    left: 18.3%;
}
 	 
body:not(.auth) #connectWrap #connect a#connect3 {
    top: 14.5%;
    left: 41.46%;
}

body:not(.auth) #connectWrap #connect a#connect4 {
    top: 28.5%;
    left: 64.2%;
}

body:not(.auth) #connectWrap #connect a#connect5 {
    left: 78.1%;
    top: 62.4%;
}

/**Four column full width stack*/
#shadow #4colStackWrap{
  	float: left;
    width: 100%;
    clear: left;
}	

#4colStackWrap #left{
 	display: none; 
}

#fourColStackWrap{
  	float: left;
    width: 100%;
    clear: left;
}	

#fourColStack .fourths{
 	width: 24%;
  	display: inline-block;
  	padding: 0 0.4%;
  	vertical-align: top;
}

#fourColStack #left{
 	padding-left: 0.8%; 
}

#fourColStack #right{
 	padding-right: 0.8%; 
}

#fourColStack img{
    width: auto;
    height: 100%;
    max-height: 22rem;
  	-moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

#fourColStack .fourcolText{
    height: 0rem;
  	width: 100%;
  	text-align: center;
  	/*background-color: #81BB3F;*/
  	background-color: transparent;
  	margin-top: -3.5rem;
  	position: relative;
  letter-spacing:0.06em;
}

#fourColStack .fourcolText p{
	line-height: 1rem;  
  	font-size: 1.15rem;
  	font-weight: 700;
    font-family: zprm,Arial;
	color: #fff;
}

#fourColStack .fourcolPicture{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

#fourColStack .fourcolPicture:hover img{
    moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  
}	








/**Slider**/
/*body:not(.auth) #shadow #ProjectsSlider{
    top: 211.4rem;
}*/

#content #stack_263263{
 	padding-bottom: 0; 
}

#shadow #custom-shop-products #product-scroll{
 	height: auto;
  	background-color: #fff;
  	margin-top: 0;
}

#stack_263264 .background-image{
 	background-position: top; 
}

#shadow #custom-shop-products {
    width: 64rem;
  	margin: 0 auto;
  	height: 22.3rem;
    border-radius: 0.4rem;
}

#ProjectWrapper{
	float:left;
	clear:left;
}

#shadow #ProjectsSlider{
  	width: 64rem;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  	position: absolute;
    /*top: 230.1rem;*/
  	z-index: 1;
  -webkit-box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
    box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);

}

body:not(.editor) #shadow #ProjectsSlider{
	z-index: 1;
}

#shadow #product-slider-left, #shadow #product-slider-right{
 	z-index: 1; 
  	margin-top: 9.1575rem;
  	width: 4rem;
    height: 4.3125rem;
}

#shadow #product-slider-right {
  	margin-right: -0.3rem;
    background-image: url("/site_files/8835/custom/597/images/rightArrow.svg");
}

#shadow #product-slider-left {
    margin-left: -0.3rem;
  	background-image: url("/site_files/8835/custom/597/images/leftArrow.svg");
}


#shadow #custom-shop-products #product-scroll a{
  	border: none;
  	width: 63.7rem;
	height: auto;
}	

#shadow #custom-shop-products p{
 	white-space: normal;
  	width: auto;
  	color: #9D9D9D;
  	font-size: 1.125rem;
  	font-weight: 400;
  	font-family: zprm,Arial;
    padding-left: 2.4rem;
    padding-right: 4.4rem;
    line-height: 1.8em;
  	margin-top: 3rem;
}

#shadow #custom-shop-products #product-scroll a span.all-the-same-height-please{
    height: 22.25rem;
}

#shadow #custom-shop-products #product-scroll a .slider-Left{
    width: 46.2%;
  	display: inline-block;
  	vertical-align: top;
}

#shadow #custom-shop-products #product-scroll a .slider-Right{
 	width: 53.8%; 
    display: inline-block;
  	vertical-align: top;
	height: 22.25rem;
  	background-color: #fff;
}

#shadow #custom-shop-products .slider-Right span.all-the-same-height-please{
    height: 5rem !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 2.3rem 0;
  	margin-top: 3rem;
}


/**FooterUpper**/

#footer-2{
 	background-color: #81BB3F;
  	width: 100%;
    height: 10.7rem;
  	display: table;
}

#footer-2-center{
    margin: 0 auto;
  	display: table-cell;
  	vertical-align: middle;
  	text-align: left
}

#footer-2-center h2{
	display: inline-block;	
  	font-size: 2.25rem;
    vertical-align: bottom;
    letter-spacing: 0.006em;
  	color: #fff;
}

#footer-2-center a{
	display: inline-block;
  	font-size: 1.1875rem;
  	color: #fff;
    vertical-align: bottom;
  	text-decoration: none;
    padding-left: 7rem;
  	letter-spacing: 0.07em;
    font-weight: 500;
    background-image: url("/site_files/8835/custom/597/phone.svg");
  	background-repeat: no-repeat;
  	padding-top: 1rem;
    padding-bottom: 1rem;
    margin-top: -1rem;
    margin-bottom: -1rem;
    background-position-x: 3.5rem;
    background-position-y: 0.5rem;
}

#footer-2-inner{
  	width: 60rem;
    margin: 0 auto;
}

/**FooterLower**/

#footer{
	min-height:100px;
}

#footer-1{
	padding-bottom:3rem;
}

#footer .footer_logo_r, #footer .footer_logo_tm{
	padding:0rem 0.8rem;
}

#shadow #footer-nav a {
    height: 1.25rem;
    padding-bottom: 0.3rem;	
  	padding-left: 0;
  	font-weight: 400;
  	height: 1.7rem;
  	padding: 0 0;
    line-height: 1.7em;
    -webkit-font-smoothing: antialiased;
  	/*letter-spacing: 0.05em;*/
    font-family: zprm,Arial;
}



#shadow #footer-nav {
    margin-left: 0.77rem;
    padding-top: 0;
  	margin-top: 5.16rem;
    width: 9.5625rem;
    height: 13rem;
}

#shadow #footer-nav:before{
  	content: "EXPLORE";
  	color: #626775;
  	font-size: 1rem;
  	font-weight: 700;
  	font-family: zprm,Arial;
  	position: relative;
  	display: block;
  	letter-spacing: 0.05em;
	padding-bottom: 1.6rem;
  	padding-left: 0.13rem;
}	


#footer-meta{
 	display: inline-block; 
  	float: none;
  	max-width: none;
    margin-top: 4.8rem;
    margin-left: 6.8rem;
  	margin-right: 0;
    vertical-align: top;
}

#footer-meta .section{
 	display: inline-block; 
  	text-align: left;
  	width: 10rem;
  	vertical-align: top;
}

#footer-meta .section:nth-child(2){
	margin-left: 5.5rem;
}

#footer-meta .section .heading{
  	color: #626775;
  	font-size: 1rem;
  	font-weight: 700;
  	font-family: zprm,Arial;
  	position: relative;
  	display: block;
    letter-spacing: 0.05em;
    padding-bottom: 1.25rem
}

#footer-meta .section a{
    padding-bottom: 0.3rem;	
  	padding-left: 0;
  	font-weight: 400;
  	height: 1.7rem;
  	padding: 0 0;
    line-height: 1.7em;
    -webkit-font-smoothing: antialiased;
    font-size: 0.875rem;
    color: #626775;
 	float: none;
  	display: block;
  	text-decoration: none;
    font-family: zprm,Arial;
}

#footerInfo{
 	display: inline-block;
  	float: none;
    margin-left: 5rem;
  	margin-top: 5rem;
  	vertical-align: top;
}

#footerInfo a{
 	display: block;
    
}

.social-container.footer-icons{
 	display: inline-block;
  	position: relative;
  	float: none;
  	transform: none;
  	top: 0;
  	right: 0;
    margin-left: -1.34rem;
    margin-top: 4.75rem;
}

#footerInfo a{
    padding-bottom: 0.3rem;	
  	padding-left: 0;
  	font-weight: 600;
  	height: 1.7rem;
  	padding: 0 0;
    line-height: 1.7em;
    -webkit-font-smoothing: antialiased;
    font-size: 0.875rem;
    color: #626775;
 	float: none;
  	display: block;
  	text-decoration: none;
    font-family: zprm,Arial;
  	color: #81BB3F;
    letter-spacing: 0.02em;
    padding-bottom: 0.7rem;
}

.social-container.footer-icons .social-icon{
	display: inline-block !important;
    height: 2.7rem !important;
    width: 2.7rem !important;
}





/**Responsive**/

@media(min-width: 740px){	
  	/*Popup*/
  	.featureTop .mobile-menu-toggle span, .featureTop .mobile-menu-toggle span:before, .featureTop .mobile-menu-toggle span:after{
      	background-color: #fff;
    }	

  	.mobile-menu-bar.single {
        width: 0rem;
      	background-color: transparent;
    }
  
    .mobile-menu-bar.mobile-menu-component.above{
        display: inline-block;
        position: absolute;
        right: 0;
        margin-right: 1.8125rem;
        margin-top: 0.125rem;
    }

    .mobile-menu-container.mobile-menu-component a span.type-element .text-scaling{
        font-size: 1.5rem;
    }
  
  	.mobile-menu-background-image{
     	background: #333; 
    }

    .mobile-menu-contact-phone{
        display: none;
    }

    .mobile-menu-bar.mobile-menu-component.above .text-scaling{
        background: #ffffff;
    }

    .mobile-menu-bar.mobile-menu-component.above a.mobile-menu-toggle span{
        background: #ffffff;
    }

    .mobile-menu-bar.mobile-menu-component.above a.mobile-menu-toggle span:before{
        background: #ffffff;
    }

    .mobile-menu-bar.mobile-menu-component.above a.mobile-menu-toggle span:after{
        background: #ffffff;
    }

    a.mobile-menu-toggle{
        display: inline-block;
        position: absolute;
        right: 0;
        top: 0;
      	padding-top: 1.25rem;
      	margin-top: -1.25rem;
      	margin-right: 2rem;
      	height: 3rem;
    	width: 3rem !important;
    	margin-right: 1.3rem;
    }
  
  	.mobile-in-menu-bar{
     	display: none; 
    }



    .mobile-menu-component{
        display: block;
        /*z-index: 400;*/
        z-index: 299;
        width: 20%;
        position: fixed;
        right: 0;
        left: auto;
    }

    .mobile-menu-container{
        transition: none;
    }

    .mobile-menu-container.mobile-menu-component{
        opacity: 1;
        right: -20%;
        overflow-x: hidden; /* Disable horizontal scroll */
        transition: ease right 1s;
        overflow-y: scroll !important;
        height: 100%;
      	padding-top: 5.125rem !important;
    }

    #page_1 .mobile-menu-container.mobile-menu-component.active{
        opacity: 1;
        position: fixed;
        right: 0;
        top: 0 !important;
        padding-top: 5.125rem;
      	z-index: 100;
    }

  	body:not(#page_1) .mobile-menu-container.mobile-menu-component.active{
        opacity: 1;
        position: fixed;
        right: 0;
        top: 0 !important;
    }

  	body:not(#page_1) .mobile-menu-container.mobile-menu-component{
      	z-index: 100;
    }

    #feature-area{
      	opacity: 1;
		transition: opacity 1s;
    }

    #content{
      	opacity: 1;
		transition: opacity 1s;
    }

    #footer-1{
      	opacity: 1;
		transition: opacity 1s;
    }

    #mc_embed_signup{
      	opacity: 1;
		transition: opacity 1s;
    }

    #header{
		position: relative;
    }

  	#shadow .mobile-menu-container.mobile-menu-component #sidemenu_event a{
    	font-size: 2.25rem;
  	}	
  
  
  
  	
  	#stack_263258 .block.custombutt_block{
	  	margin-top: -5rem;
    	padding-bottom: 6rem; 
    } 
  
    #footer-1 #footer-1-inner #footer-nav div {
        float: none;
	}
}

/*@media(max-width: 1800px){
  	#shadow #ProjectsSlider {
     	top: 206rem;
    }
}*/

@media(max-width: 1460px){
    body:not(.auth) #connectWrap #connect a#connect1 {
        top: 62.4%;
        left: 4.6%;
    }

    body:not(.auth) #connectWrap #connect a#connect2 {
        top: 28.3%;
        left: 18.5%;
    }

    body:not(.auth) #connectWrap #connect a#connect3 {
        top: 14.5%;
        left: 41.95%;
    }

    body:not(.auth) #connectWrap #connect a#connect4 {
        top: 28.4%;
        left: 64.9%;
    }

    body:not(.auth) #connectWrap #connect a#connect5 {
        left: 79%;
        top: 62.4%;
    }
  
  	#content #stack_263264{
      	padding-bottom: 13.063rem; 
    }
  
  	/*body:not(.auth) #shadow #ProjectsSlider {
        top: 219.4rem;
    }*/
}

@media(max-width: 1210px){
  	#featureSlider {
   		width: 60rem;
    }
}	

@media(max-width: 1080px){
   body:not(.auth) #connectWrap #connect a#connect1 {
        top: 62.4%;
        left: 4.6%;
    }

    body:not(.auth) #connectWrap #connect a#connect2 {
        top: 28.3%;
        left: 19%;
    }

    body:not(.auth) #connectWrap #connect a#connect3 {
        top: 14.6%;
        left: 43%;
    }

    body:not(.auth) #connectWrap #connect a#connect4 {
        top: 28.4%;
        left: 66.9%;
    }

    body:not(.auth) #connectWrap #connect a#connect5 {
        left: 81.2%;
        top: 62.4%;
    }
  
  	#fourColStack .fourcolText p{
      	font-size: 1.1rem;
    }
  	/*
  	body:not(.auth) #shadow #ProjectsSlider {
        top: 232.4rem;
    }*/
  
  	#footer-2-center a {
     	padding-bottom: 1.4rem;
        margin-bottom: -1.4rem; 
      	background-position-y: 0rem;
        background-position-x: 3rem;
    }
  
}

@media(max-width: 900px){
  	/*#shadow #ProjectsSlider{
        width: 55rem; 
    }*/
  
  	#shadow #custom-shop-products {
     	   width: 55rem;
    }
  
  	#shadow #custom-shop-products #product-scroll a{
     	width: 55rem; 
    }
}

@media(max-width: 840px){
  	#footer-2-inner{
      	width: calc(100% - 2rem);
    	padding: 0 1rem;
    }
  
  	#footer-2-center h2 {
        font-size: 2rem;
    }
  
    #footer-2-center a {
  	    padding-left: 5rem;
      	background-position-x: 1rem;
    }
}

@media (max-width: 825px){
    #product-slider-right, #product-slider-left {
        display: inline-block !important;
    }
}
  	#shadow .mobile-menu-bar{
     	background-color: transparent; 
    }

@media(max-width: 740px){
    #feature-area .down-arrow-scroll{
        display: none !important;
    }	

    #shadow .mobile-menu-container.mobile-menu-component #sidemenu_event a{
      	font-family: inherit;
    	font-size: inherit;
  	}
  
    #ProjectsSlider{
    	display: none;
    }


  
  	#shadow #header #logo{
     	width: 100% !important;
      	top: 0;
      	left: 0;
        margin-top: -1rem;
    }
  
 	 #stack_263258 .nbl5q-snsh2{
     	display: none;  
    }
  
  
.mobile-menu-bar.single span, .mobile-menu-bar.single span:before, .mobile-menu-bar.single span:after{
     	background-color: #fff; 
    }

  
  	#whatWeDoVideo{
     	margin-bottom: 2rem; 
    }
  
  	#featureSliderWrap{
     	display: none; 
    }
  
  	#shadow #fourColStack .fourths{
    	width: calc(100% - 4rem);
      	display: block;
      	padding-bottom: 2rem;
      	padding-left: 2rem;
      	padding-right: 2rem;	
      	margin: 0 auto;
  	}
  
  	#shadow #ProjectsSlider{
        width: 100%; 
      	position: relative;
      	top: 0;
    }
  
  	#shadow #product-slider-right {
     	margin-right: 0;
    }
  
  	#shadow #custom-shop-products {
         width: 100%;
      	overflow: hidden;
    }
  
  	#shadow #custom-shop-products #product-scroll a{
     	width: calc(100vw - 3rem);
    }
  
  	#custom-shop-products #product-scroll {
        width: 625rem !important;
        position: absolute;
    }
  
  	#stack_263264 .background-image{
     	background-image: none;
        background: #111525;
    }
  
  	#shadow #custom-shop-products #product-scroll a .slider-Right, #shadow #custom-shop-products #product-scroll a .slider-Left{
    	width: 100%;
      	display: block;
    }
  
  	#shadow #custom-shop-products #product-scroll a .slider-Right{
  		height: auto;
    }

	#shadow #ProjectsSlider {
        width: calc(100% - 3rem);
        margin: 0 auto;
      	float: none;
    }
  
  	#shadow #custom-shop-products p {
		margin-top: 1rem;
    }
  
  	#shadow #product-slider-left, #shadow #product-slider-right {
        margin-top: 22.22rem;
    }
  
  	#footer-2-center h2{
     	line-height: 1em; 
    }
  
  	#footer-2-center a {
        margin-top: 1rem;
      	background-position-y: 0.4rem;
    }
  
  	#footer-meta{
     	display: none; 
    }
  	
    #shadow #footer-nav {
        width: calc(100% - 2rem);
      	height: auto;
      	margin-top: 0;
      	margin-left: 2rem;
  	}
  
  	#shadow #footer-nav:before {
     	display: none; 
    }
  
  	#footer-2-inner {
        width: calc(100% - 4rem);
        padding: 0 2rem;
    }
  
  	#footerInfo {
        margin-left: 2rem;
        margin-top: 0rem;
    }
  
  	#footerInfo a {
     	 font-size: 1.3rem;
    }
  
  	#fourColStack img{
  		width: 100% !important;
  	}
  
  	#fourColStack .fourcolText{
  		position: absolute;
      	left: 0;
  	}
  
  	#fourColStack .fourths{
  		min-height: 0rem !important;
  	}

	#content .stack.nsd5q-4tmp1{
		padding-top:2rem !important;
		padding-bottom:2rem !important;
	}

	#ProjectWrapper, #fourColStackWrap{
		display:none !important;
	}
}

@media(max-width: 407px){
 	#shadow #product-slider-left, #shadow #product-slider-right {
    	margin-top: 24.22rem;
    } 
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	a.feature-button.round-corners{
    	border: 0.125rem solid grey;  
  	}
}